<!DOCTYPE html>
<html >
<style>
p.abc { font-family: verdana; }
p.abcd { font-family: helvetica; }
</style>
<body>
<p class="abc">&eacute; &copy; &laquo; avoir et &ecirc;tre &alpha; &beta;</p>
<p class="abcd">&eacute; &copy; &laquo; avoir et &ecirc;tre &alpha; &beta;</p>
</body> 
</html>
